html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

img {
	vertical-align: middle;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a[href], label[for], select,
input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

button, input[type=button], input[type=image],
input[type=reset], input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer;
}

button::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=image]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner {
	border: 0;
}

.hide {
	position: absolute !important;
	left: -9999em !important;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

.ie7 .clearfix {
	zoom: 1;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th, td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

address, cite, dfn {
	font-style: normal;
}

abbr, acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}

sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

textarea {
	overflow: auto;
}

input[type=tel], input[type=url], input[type=password], input[type=text], input[type=email], input[type=reset], input[type=button], input[type=submit], button, textarea{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}


/* Normalized Styles
------------------------------------------------------------------------------*/

body {
	font-family: 'Roboto', sans-serif;
	color: #333;
	background: #f7f3eb;
	-webkit-text-size-adjust: none;
}

input, textarea, select, button {
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
}

a{
	text-decoration: none;
	color: #d8833d;
}

a, input[type=reset], input[type=button], input[type=submit], button, .btn{
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

input[type=number], input[type=tel], input[type=url], input[type=password], input[type=text], input[type=email], input[type=reset], input[type=button], input[type=submit], button, textarea{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

input[type=reset], input[type=button], input[type=submit], button, .btn{
	background: #2c4d71;
	border: 0;
	padding: 5px 20px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
}
input[type=reset]:hover, input[type=button]:hover, input[type=submit]:hover, button:hover, .btn:hover{
	opacity: 0.9;
}

input[type=number], input[type=tel], input[type=url], input[type=password], input[type=text], input[type=email], textarea{
	border: 1px solid #ccc;
	padding: 5px;
	color: #000;
}

input, textarea, select, button {
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/* ---------------------------------------------------------------------------------------------------------- 
DEFAULT -----------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */


.container-big {
	max-width: 1280px;
	margin: 0 auto;
}

.container {
	max-width: 1195px;
	margin: 0 auto;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

.no-style {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}

p {
	font-size: 18px;
	line-height: 23px;
	margin: 0 0 10px;
	color: #7e7d7d;
	font-weight: 400;
}

a {
	color: #0E5891;
}

img {
	display: block;
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* ---------------------------------------------------------------------------------------------------------- 
HEADER ------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */
.top-header-wrap {
	width: 100%;
	min-height: 42px;
	background: #643e25;
}



.top-header {
	position: relative;
}

.top-header .logo {
	position: absolute;
	top: 0;
	left: 17px;
	z-index: 97;
	display: block;
}

.top-header .logo img {
	max-width: 328px;
	height: auto;
}

.top-menu {
	font-size: 0;
	float: right;
}

.top-menu li {
	display: inline-block;
	vertical-align: top;
}

.top-menu li.about {
	margin-right: 10px;
}

.top-menu li.contact {
	margin-right: 10px;
}

.top-menu li.store {
	margin-right: 40px;
}

.top-menu li:last-child {
	padding-right: 1px;
}

.top-menu li a {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	display: block;
	color: #f7f3eb;
	padding: 11px 28px; 
}

.top-menu li.top-menu-btn a {
	text-transform: uppercase;
	background: #ed9656;
	color: #fbf9f5;
}

.top-menu li.top-menu-btn a:hover {
	opacity: 0.8;
}

.empty {
	width: 345px;
	float: left;
	margin-right: -100%;
}

.nav-bar {
	height: 98px;
	margin-left: 345px;
}

.subpage-btm-header .nav-bar {
	height: 106px;
}

 .nav-menu li a:hover, .nav-menu li a.active {
	background: #d3b999;

}

.nav-menu {
	font-size: 0;
	width: 100%;
}

.nav-menu li {
	display: block;
	vertical-align: top; 
	width: 20.235%;
	text-align: center;
	position: relative;
	float: left;
}

.nav-menu li.nav-two {
	width: 26.235%;
}

.nav-menu li.nav-three {
	width: 29.412%;
}

.nav-menu li.nav-four {
	width: 24.118%;
}

.nav-menu li.nav-one a{
	border-left: 0 none;
}

.nav-menu li a {
	border-right: 2px solid #aea698;
	display: block;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
	color: #653e25;
	text-transform: uppercase;
	padding: 39px 0;
}

.nav-menu li ul {
	display: none;
	position: absolute;
	top: 98px;
	z-index: 97;
}

.nav-menu li ul li {
	display: block;
	border-bottom: 2px solid #fff;
	min-width: 300px;
	width: 100%;
}

.nav-menu li ul li:last-child {
	border-bottom: 0 none;
}

.nav-menu li ul li a {
	font-size: 18px;
	font-weight: 700;
	color: #fefefe;
	border-right: 0 none;
	border-left: 0 none;
	text-align: left;
	height: 52px;
	line-height: 52px;
	padding: 0;
	background: #68a7d7;
	text-transform: none;
	padding-left: 20px;
}

.nav-menu li:hover ul {
	display: block;
}

.nav-menu li ul li a:hover {
	background: #92c5eb;
}

.nav-menu li.mob-item {
	display: none;
}

.menu-button {
	display: none;
	position: relative;
	top: 33px;
	float: right;
	margin-right: 0;
	width: 40px;
	height: 33px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.menu-button span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #643e25;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.menu-button span:nth-child(1) {
  top: 0px;
}

.menu-button span:nth-child(2), .menu-button span:nth-child(3) {
  top: 8px;
}

.menu-button span:nth-child(4) {
  top: 16px;
}

.menu-button.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.menu-button.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-button.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.menu-button.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
/* ---------------------------------------------------------------------------------------------------------- 
SLIDER ------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */
.slider-one-wrap {
	background: #d3b999;
	margin-bottom: 75px;
}

.slider-one .bx-wrapper .bx-prev {
	left: -70px;
	background: url(../images/bx_left_arrow.png) no-repeat;
}

.slider-one .bx-wrapper .bx-next {
	right: -70px;
	background: url(../images/bx_right_arrow.png) no-repeat;
}

.slider-one .bx-wrapper .bx-controls-direction a {
	width: 36px;
	height: 55px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slider-one .bx-wrapper .bx-pager {
	bottom: 32px;
}

.slider-one .bx-wrapper .bx-pager.bx-default-pager a {
	background: #a8aaa3;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.slider-one ul li {
	position: relative;
	display: block;
}

.slider-caption {
	position: absolute;
	top: 75%;
	-webkit-transform: translateY(-75%);
	-ms-transform: translateY(-75%);
	transform: translateY(-75%);
	left: 30px;
}

.slider-text-top {
	background: rgba(0, 0, 0, .8);
	padding: 10px 29px;
	margin-bottom: 3px;
}

.slider-text-top p {
	font-size: 45px;
	line-height: 50px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	color: #fff;
}

.slider-text-bottom {
	background: rgba(0, 0, 0, .8);
	padding: 8px 50px 8px 20px;
	margin-bottom: 25px;
	display: inline-block;
}

.slider-text-bottom span {
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	color: #92c5eb;
	display: block;
}

.slider-btn {
	background: #ed9656;
	display: block;
	font-size: 18px;
	line-height: 23px;
	color: #fff;
	padding: 14px 35px;
	text-transform: uppercase;
	text-align: center;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-width: 250px;
}

.slider-btn:hover {
	opacity: 0.8;
}

.bucket {
	position: relative;
	background: #fff;
}

.bxslider-two li img.main-img{
	width: 100%;
}

.bxslider-two .bucket-btn {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 7%;
	display: block;
}
.caption-info-top {
	min-height: 175px;
}
.caption-info {
	background: #fff;
	padding: 10px 23px 23px;
	text-align: center;
	-webkit-box-shadow: 0 16px 16px -16px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 16px 16px -16px rgba(0, 0, 0, 0.4);
	box-shadow: 0 16px 16px -16px rgba(0, 0, 0, 0.4);
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	min-height: 280px;
}

.bxslider-two li {
	padding-bottom: 20px;
}

.caption-info h2 {
	font-size: 22px;
	line-height: 24px;
	color: #643e25;
	margin: 0 0 5px;
}

.caption-info p {
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 12px;
}

.caption-info p span {
	display: block;
	padding: 0 45px;
}

.caption-info a {
	background: #92c5eb;
	font-size: 17px;
	line-height: 19px;
	padding: 15px 5px;
	color: #fff;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.caption-info a:hover {
	opacity: 0.8;
}

.slider-two .bx-wrapper .bx-pager {
	bottom: -32px;
}

.slider-two .bx-wrapper .bx-pager.bx-default-pager a {
	background: #9d968d;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.slider-two {
	margin-bottom: 65px;
}
/* ---------------------------------------------------------------------------------------------------------- 
FOUR BOXES --------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */
.four-boxes-wrap {
	background: #d0e4f3;
	padding: 20px 0 55px 0;	
}

.top-icons {
	margin: 0 0.75% 20px;
}

.dutch-icon {
	float: left;
	padding-top: 7px;
}

.dutch-icon a {
	float: left;
	padding-left: 15px;
}

.dutch-icon p,
.iso-menu ul li a {
	float: left;
	font-size: 15px;
	line-height: 18px;
	font-weight: 700;
	color: #749fb7;
	padding: 5px 0 0 3px;
}

.dutch-icon p {
	color: #195b7b;
}

.iso-menu {
	margin: 0 0.75% 30px;
}

.rebel {
	float: right;
	padding-right: 15px;
}

.iso-menu ul {
	font-size: 0;
	border-bottom: 1px solid #687279;
}

.iso-menu ul li {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}

.iso-menu ul li:last-child {
	margin-right: 0;
}

.iso-menu ul li a {
	text-transform: uppercase;
	padding: 20px 30px;
	border-bottom: 3px solid transparent;
	display: block;
}

.iso-menu ul li a:hover,
.iso-menu ul li a.active {
	border-bottom: 3px solid #3fa0d5;
	color: #195b7b;
}

.is-box-wrap {
	width: 23.5%;
	margin: 0 0.75% 20px;
}

.box-top.weather-top h3 {
	font-size: 22px;
	line-height: 24px;
	color: #195b7b;
	font-weight: 700;
	margin: 0 0 5px;
}

.box-top {
	background: white;
	padding: 15px 20px 5px 20px;
	border-bottom: 1px solid #e7e7e7;
}

.is-box-three .box-top {
	padding: 15px 20px 30px 20px;
}

.box-bottom {
	background: #f6f6f6;
	padding: 15px 20px;
}

.box-bottom a:hover {
	text-decoration: underline;
}

.left-image,
.link-sml {
	font-size: 0;
}

.left-image li,
.link-sml li {
	display: inline-block;
	vertical-align: middle;
}

.left-image-top {
	margin-bottom: 10px;
}

.left-image li p {
	padding-left: 10px;
	margin: 0;
	font-size: 30px;
	line-height: 32px;
	color: #000;
	font-weight: 500;
}

p.date {
	font-size: 13px;
	line-height: 16px;
	font-weight: 400;
	color: #b9b9b9;
} 

.link-sml ul li a {
	font-size: 13px;
	line-height: 16px;
	color: #38718d;
	font-weight: 500;
	padding-left: 3px;
}

.weather-bottom a {
	font-size: 14px;
	font-weight: 400;
	text-indent: 30px;
	color: #838383;
	background: url(../images/ico_share.jpg) no-repeat;
	float: right;
	display: inline-block;
}

.weather-bottom a.share-link-tweet {
	font-size: 14px;
	font-weight: 400;
	text-indent: 30px;
	color: #838383;
	background: url(../images/ico_twitter_sml.jpg) no-repeat;
	float: right;
	display: inline-block;
}

.box-top a.t-title,
.box-top a.cam-link {
	font-size: 18px;
	line-height: 20px;
	color: #195b7b;
	margin: 0 0 10px;
	display: inline-block;
}

.box-top a.cam-link {
	font-size: 15px;
	margin: 0 0 30px;
	display: inline-block;
}

.box-top img.full-is {
	width: 100%;
	margin: 0 auto 5px;
}

.box-top a.inst-hash {
	font-size: 15px;
	line-height: 17px;
	color: #bdbdbd;
	display: inline-block;
	margin-bottom: 4px;
}

.inst-pic,
.twitter-top {
	font-size: 0;
}

.inst-pic li,
.twitter-top li {
	display: inline-block;
	vertical-align: middle;
}

.inst-pic p {
	font-size: 18px;
	font-weight: 700;
	color: #195b7b;
	padding-left: 5px;
	margin: 0;
}

.inst-pic span {
	font-size: 13px;
	line-height: 16px;
	font-weight: 400;
	color: #b9b9b9;
	display: inline-block;
	padding-left: 5px;
}

.inst-pic span a {
	color: #b9b9b9;
	display: inline-block;
}

.twitter-top {
	margin-bottom: 15px;
}

.twitter-top li p {
	font-size: 14px;
	line-height: 16px;
	color: #201d16;
	margin: 0;
	font-weight: 700;
	padding-left: 10px;
}

.twitter-top li a {
	font-size: 14px;
	line-height: 16px;
	color: #a7adb4;
	font-weight: 300;
	padding-left: 10px;
	display: inline-block;
}

.box-twitter-top p,
.box-twitter-top a {
	font-size: 18px;
	line-height: 19px;
	font-weight: 700;
	color: #6c6a6a;
	margin: 0;
}

.box-twitter-top span {
	display: inline-block;
	margin-bottom: 6px;
}

.twt-icon {
	font-size: 14px;
	height: 23px;
	font-weight: 400;
	text-indent: 20px;
	color: #838383;
	background: url(../images/ico_twitter_top.jpg) no-repeat;
	display: block;
	padding-top: 4px;
}

.ltl-move {
	margin-left: 15px;
}

.new-twt-icon a {
	font-size: 13px;
	height: 23px;
	font-weight: 400;
	text-indent: 25px;
	color: #59adeb;
	background: url(../images/ico_twitter_blue.jpg) no-repeat;
	display: inline-block;
	padding-top: 4px;
}

.twt-icons {
	margin-bottom: 10px;
}

.twt-l {
	float: left;
	margin-right: 15px;
}

.twt-r {
	float: left;
}

.twt-l a {
	font-size: 13px;
	height: 23px;
	font-weight: 400;
	text-indent: 25px;
	color: #aab8c2;
	background: url(../images/ico_twitter_top.jpg) no-repeat;
	display: inline-block;
	padding-top: 3px;
}

.twt-r ul {
	font-size: 0;
}

.twt-r ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.twt-r ul li:last-child {
	margin-right: 0;
}

.load-btn {
	text-align: center;
	border: 1px solid #cbcbcb;
	padding: 15px 0;
	background: #fff;
	margin: 0 0.75% 0;
}

.load-btn a {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	color: #004477;
	display: inline-block;
}

.load-btn a:hover {
	opacity: 0.8;
}
/* ---------------------------------------------------------------------------------------------------------- 
FOOTER ------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */
.footer {
	padding: 50px 0 200px 0;
}

.two-boxes {
	margin-bottom: 30px;
}

.two-boxes .white-box-wrap {
	width: 74.895%;
	background: #fcfaf7;
	float: left;
	margin-right: 1.507%;
	padding: 25px 0 5px 0;
}

.two-boxes .brown-box-wrap {
	width: 23.598%;
	float: right;
}

.f-box-one {
	padding-left: 25px;
}

.f-box-two {
	padding-left: 30px;
}

.f-box-three {
	padding-left: 53px;
}

.white-box {
	font-size: 0;
}

.white-box li {
	width: 33.333%;
	display: inline-block;
	vertical-align: top;
}

.f-box h6,
.f-box p,
.f-box a {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	color: #000;
}

.f-box h6 {
	margin: 0 0 5px;
}

.f-box p {
	font-weight: 400;
	margin: 0 0 2px;
}

.f-box p span {
	display: inline-block;
	width: 115px;
}

.f-box p.ltl-btm {
	margin: 0 0 20px;
}

.f-box a {
	color: #cb6834;
	margin: 0 0 20px;
	display: inline-block;
}

.f-box a:hover {
	text-decoration: underline;
}

.footer-social {
	font-size: 0;
	text-align: center;
	margin-bottom: 25px;
}

.footer-social li {
	display: inline-block;
	margin-right: 6.8%;
	width: 14.539%;
}

.footer-social li:last-child {
	margin-right: 0;
}

.footer-social li a {
	display: block;
	width: 41px;
	height: 41px;
}
.footer-social li a:hover {
	opacity: 0.7;
}
.footer-social li.facebook a {
	background: url(../images/ico_facebook.png) no-repeat;
}

.footer-social li.pinterest a {
	background: url(../images/ico_pinterest.png) no-repeat;
}

.footer-social li.tripadvisor a {
	background: url(../images/ico_tripadvisor.png) no-repeat;
}

.footer-social li.twitter a {
	background: url(../images/ico_twitter.png) no-repeat;
}

.footer-social li.instagram a {
	background: url(../images/ico_instagram.png) no-repeat;
}

.f-box-brown {
	background: #dac5a9;
	padding: 18px 0 21px 27px;
}

.f-box-brown h6 {
	margin: 0 0 25px;
}

.footer-links li a {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	color: #000;
	font-size: 18px;
	line-height: 23px;
	margin: 0;
}

p.copyright {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 19px;
	color: #000;
}
/* ---------------------------------------------------------------------------------------------------------- 
SUBPAGE -----------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

.middle-content-wrap {
	background: #fff;
	padding: 80px 0 80px 0;
}

.middle-content h1 {
	font-family: 'Roboto Slab', serif;
	font-size: 44px;
	line-height: 54px;
	color: #643e25;
	margin: 0 0 25px;
}

.subpage-header .top-header .top-menu li a {
	padding: 11.5px 28px; 
}

.content-pic {
	margin-bottom: 25px;
}

.pic-box,
.text-box {
	width: 100%;
	font-size: 0;
}

.pic-box,
.text-box {
	width: 100%;
	font-size: 0;
}

.pic-box li,
.text-box li {
	vertical-align: top;
	display: inline-block;
	margin-right: 2.929%;
}

.pic-box li img {
	width: 100%;
}
.pic-box li:last-child {
	margin-right: 0 !important;
}
.pic-box li.two-pics {
	margin-right: 0;
}

.pic-box li.large-pic {
	width: 48.452%;
}

.pic-box li.small-pic {
	width: 22.80%;
	margin-right: 2.929%;
}

.pic-box li.two-pics img {
	margin-bottom: 12%;
}

.text-box li:last-child {
	margin-right: 0;
}

.text-box li.text-lrg {
	width: 48.117%;
}

.text-box li.text-sml {
	width: 23.013%;
}

.text-sml h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 30px;
	line-height: 43px;
	color: #68a7d7;
	margin: 0 0 20px;
}

.text-sml span {
	display: block;
	font-size: 12px;
	font-family: 'Roboto Slab', serif;
	font-style: italic; 
	color: #68a7d7;
}

.text-lrg p.strong,
.text-lrg p {
	font-weight: 700;
	font-size: 17px;
	line-height: 21px;
	margin: 0 0 12px;
	color: #000;
}

.text-lrg p {
	font-weight: 400;
	line-height: 28px;
}

.text-sml-bg {
	background: #f7f3eb;
	padding: 10px 19px 28px 19px;
}

.text-sml-bg h2 {
	font-family: 'Roboto Slab', serif;
	color: #643e25;
	margin: 0 0 5px;
}

.text-sml-bg p {
	color: #000;
	font-size: 17px;
	line-height: 28px;
	margin: 0 0 35px;
}

.text-sml-bg a {
	display: inline-block;
	font-weight: 700;
	color: #f7f3eb;
	background: #ed9656;
	font-size: 18px;
	max-width: 235px;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-transform: uppercase;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}

.text-sml-bg a:hover {
	opacity: 0.8;
}

.text-sml-bg2 {
	background: #f7f3eb;
	padding: 10px 19px 28px 19px;
}

.text-sml-bg2 h2 {
	font-family: 'Roboto Slab', serif;
	color: #643e25;
	margin: 0 0 5px;
}

.text-sml-bg2 p {
	color: #000;
	font-size: 17px;
	line-height: 28px;
	margin: 0 0 10px;
}

.text-sml-bg2 a:hover {
	opacity: 0.8;
}


/* ---------------------------------------------------------------------------------------------------------- 
CALENDAR ------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

h4 {
	font-weight: 700;
	font-size: 17px;
	line-height: 24px;
	margin: 12px 0 16px;
	color: #000;
}

h3 {
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	margin: 12px 0 12px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div.polaroid {
    padding: 10px 10px 0px 10px;
    border: 1px solid #BFBFBF;
    background-color: white;
    box-shadow: 10px 10px 5px #aaaaaa;
    margin: 10px;
}

div.rotate_right {
    float: right;
    -ms-transform: rotate(4deg); /* IE 9 */
    -webkit-transform: rotate(4deg); /* Safari */
    transform: rotate(4deg);
}

div.rotate_left {
    float: right;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari */
    transform: rotate(-5deg);
}

p.caption {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	vertical-align: middle;
}

div.calendar {

	width: 45%;
	clear: none;
	float: left;
	margin: 0px 20px 60px 0px;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-collapse: collapse;



}


div.day {

	float: left;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 14.2%;
	border: 1px solid grey;
	border-collapse: collapse;
}

div.day-empty {

	float: left;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 14.2%;
	border: 0;
	border: 1px solid white;
	border-collapse: collapse;
}

.pink	{

	background-color: #ffccff;
	
}

.yellow	{

	background-color: #fccd85;
	
}

.lblue	{

	background-color: #92c5eb;
	
}

.gold	{

	background-color: #ed9656;
	
}

.blue	{

	background-color: #4689bc;
	
}

.dblue	{

	background-color: #0e5891;
	
}

.purple	{

	background-color: #3939b6;
	
}

.purple2{

	background-color: #9d58ca;
	
}

.orange	{

	background-color: #ffedd2;
	
}

.dpink	{

	background-color: #ff6dfe;
	
}

.green	{

	background-color: #00a651;
	
}

.lgreen	{

	background-color: #82ca9c;
	
}

.colorblock {

	float: left;
	width: 8%;
	margin: 0px 10px 30px 0px;
	
}

.sidephotor {

	float: right;
	width: 36%;
	margin: 0px 0px 10px 10px;
	
}

.sidephotol {

	float: left;
	width: 36%;
	margin: 0px 10px 10px 0px;
	
}

.sidephoto {

	width: 88%;
	margin: 0px 10px 10px 0px;
	
}

.midphoto {

	margin: 20px 0px 20px;
	width: 100%;
	
}

.midphoto50 {

	margin: 20px 0px 20px;
	width: 50%;
	
}

blockquote {

	margin 10px 10px;
	font-weight: 400;
	background: #f7f3eb;
	color: #68a7d7;
	font-size: 18px;
	line-height: 36px;
	width: 100%;
	padding: 20px;
}

.bullet {

	background-image: url("css/Shoe.png");
	background-repeat: no-repeat;
	padding: 0px 0px 0px 30px;
	
	}
	
	
.sm-photol {

	float: left;
	margin: 0px 10px 0px 0px;
	border: 1px solid #ed9656;
	
}

.full-width {

	width: 100%;
	
}

.pdf {

	margin-left: auto;
	margin-right: auto;
	width: 50%;
	
}

.ppdf {

	float: left;
	margin: 0px 10px 50px 10px;
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	width: 25%;
}

.tooltip{
  	display: inline;
  	position: relative;
  	color: black;
		}

.tooltip a{
	color: black;
	}
		
.tooltip:hover:after{
  	background: #333;
  	background: rgba(0,0,0,.8);
  	border-radius: 5px;
  	bottom: 26px;
  	color: #fff;
  	content: attr(title);
  	left: 20%;
  	padding: 5px 15px;
  	position: absolute;
  	z-index: 98;
  	width: 220px;
}
		
.tooltip:hover:before{
  	border: solid;
  	border-color: #333 transparent;
  	border-width: 6px 6px 0 6px;
  	bottom: 20px;
  	content: "";
  	left: 50%;
  	position: absolute;
  	z-index: 99;
}

.ratestd {

	padding: 10px;
	background: #92c5eb;
	width: 32%;
	border: 0;
	font-weight: 700;
	font-size: 17px;
	line-height: 19px;
	color: #000;
	text-align: center;
	
}

.ratestd2 {

	padding: 10px;
	background: #92c5eb;
	border: 0;
	font-weight: 700;
	font-size: 17px;
	line-height: 21px;
	color: #000;
	
}

.ratestable {

	background: #92c5eb;
	margin: 10px 0px 10px 0px;
	width: 65%;
	padding: 10px;
	
}

.whtd {

	padding: 10px;
	background: #92c5eb;
	width: 25%;
	border: 0;
	font-weight: 700;
	font-size: 17px;
	line-height: 19px;
	color: #000;
	text-align: center;
	display: table-cell;
	
}

.whtd2 {

	padding: 10px;
	background: #92c5eb;
	border: 0;
	font-weight: 700;
	font-size: 17px;
	line-height: 21px;
	color: #000;
	display: table-cell;
	
}

.whtd3 {

	padding: 10px;
	background: #92c5eb;
	width: 15%;
	border: 0;
	font-weight: 700;
	font-size: 17px;
	line-height: 21px;
	color: #000;
	display: table-cell;
	
}

.whtd4 {

	padding: 10px;
	background: #92c5eb;
	border: 0;
	border-bottom: 5px solid white;
	font-weight: 700;
	font-size: 17px;
	line-height: 21px;
	color: #000;
	text-align: center;
	height: 50px;
	display: table-cell;
	
}

.whtable {

	background: #92c5eb;
	margin: 10px 0px 10px 0px;
	width: 90%;
	padding: 10px;
	display: table;
	
}

.form1 {

	background: #f7f3eb;
	padding: 25px 25px 0px;
	margin-bottom: 20px;
	
}

.contactus {

	background: #f7f3eb;
	width: 75%;
	
}


div#contactForm p {

	margin: 0px 0px 0px 20px;
	
}

.spacer {

	margin: 0px 0px 100px 0px;
}

.shape {

	float: left;
	margin: 0px 10px 10px 0px;
	width: 4.2%;
	min-wdith: 20px;
}	

a.account{display:none !important;}
@media(max-width:768px){
	/*mobile menu dropdown*/

	a.account {
		display:block !important;
		cursor: pointer;
		position: absolute;
		right: 0;
		top: 0px;
		font-size: 25px !important;
		padding: 6px 15px !important;
		z-index: 9999;
	}
}

.super {

	position: relative;
	font-size: 50%;
	bottom: 0.5em;
	
}

.halfr {

	width: 50%;
	padding: 40px 10px 40px 0px;
	float: left;
	text-align: center;
	
}

.halfl {

	width: 50%;
	padding: 40px 0px 40px 10px;
	float: left;
	text-align: center;
}

.halflast {

	width: 50%;
	padding: 40px 0px 40px 10px;
	text-align: center;
}


.center {

	margin-left: auto;
	margin-right: auto;
	width: 75%;
	max-height: 248px;
}

.one_third {

	float: left;
	width: 28.33%;
	margin: 0 5% 0 0;
	align: center;
	min-width: 150px;
}

.indent1 {

	padding: 0 0 0 20px;
	
}

.indent2 {

	padding: 0 0 0 40px;
	
}

.midwidth {

	border-width: 1px;
	border-color: #f7f3eb;
	margin-top: 5%;
	margin-bottom: 5%;
	
}

.list {

	margin-bottom: 0;
	
}


	